/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
.ngg-gallery-thumbnail img {
    width: 100%;
}
.ngg-gallery-thumbnail span {
    font-size: 14px;
    padding-left: 5px;
    display: inline-block;
    background: #99cdff;
    color: #000b1c;
    font-weight: bolder;
    width: calc(100% - 8px);
    margin-left: 4px;
    margin-right: 4px;
    text-shadow: 0.5px 0.5px #000b1c;
    opacity: 0.9;
    max-width: 100% !important;
}
.ngg-gallery-thumbnail a {
    margin-bottom: 0;
}